<html>
<head>
	<script src="https://unpkg.com/htmx.org@1.9.10" integrity="sha384-D1Kt99CQMDuVetoL1lrYwg5t+9QdHe7NLX/SoJYkXDFfX37iInKRy5xLSi8nO7UC" crossorigin="anonymous"></script>
</head>
<body>
	<div <style="display:flex; justify-content:center">
		<h1 style="text-align:center"> TSAMIS - BL25: MINERVA </h1>
		<button hx-get="/htmx_tsamis" hx-swap="innerHTML" hx-target="#list_tsamis"> Get Machines </button>
	<div/>
	<div <style="display:flex; justify-content:center">
		<div style="display:flex; flex-direction:row;"> 
			<div id=list_tsamis> </div>
			<div id=dot_graph_image></div>
		</div>
	</div>

</body>
</html>
